#' Simulated CFA data with LI
#'
#' CFA data simulated based on 18 items, 3 factors and local independence;
#'  factorial correlation \eqn{\Phi=.3}.
#'
#' @format A list with components:
#' \describe{
#' \item{\code{dat}}{A dataset with simulated responses of 1000 individuals to 18 items}
#' \item{\code{qlam}}{Loading pattern and values used to simulated the data}
#' }
#'
"sim18cfa0"


#' Simulated CFA data with LD
#'
#' CFA data simulated based on 18 items, 3 factors and local dependence; factorial correlation \eqn{\Phi=.3}.
#'
#'
#' @format A list with components:
#' \describe{
#' \item{\code{dat}}{A dataset with simulated responses of 1000 individuals to 18 items}
#' \item{\code{qlam}}{Loading pattern and values used to simulated the data}
#' \item{\code{LD}}{Local dependence between items (LD effect = .3)}
#' }
#'
"sim18cfa1"
